org.apache.cassandra.repair

## Class SyncStat

- java.lang.Object
- - org.apache.cassandra.repair.SyncStat

    public class SyncStat
    extends java.lang.Object

Statistics about synchronizing two replica

### Field Summary

Fields
`NodePair` `nodes`
`long` `numberOfDifferences`

### Constructor Summary

Constructors
Constructor and Description
`SyncStat(NodePair nodes, long numberOfDifferences)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### nodes

    public final NodePair nodes

#### numberOfDifferences

    public final long numberOfDifferences

### Constructor Detail

#### SyncStat

    public SyncStat(NodePair nodes,
                    long numberOfDifferences)